# Get Curation Tags on a Pathway

Source: `R/getCurationTags.R`
`getCurationTags.Rd`

Retrieve information about curation tags for a specific pathway.

    getCurationTags(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `list` of tag name, display name, revision, text, timestampe and user

## Examples

    {
    getCurationTags('WP554')
    }#> [[1]]
    #> [[1]]$name
    #> [1] "Curation:AnalysisCollection"
    #>
    #> [[1]]$displayName
    #> [1] "Approved version"
    #>
    #> [[1]]$pathway
    #> [[1]]$pathway$id
    #> [1] "WP554"
    #>
    #> [[1]]$pathway$url
    #> [1] "https://www.wikipathways.org/index.php/Pathway:WP554"
    #>
    #> [[1]]$pathway$name
    #> [1] "ACE Inhibitor Pathway"
    #>
    #> [[1]]$pathway$species
    #> [1] "Homo sapiens"
    #>
    #> [[1]]$pathway$revision
    #> [1] "107642"
    #>
    #>
    #> [[1]]$revision
    #> [1] "107642"
    #>
    #> [[1]]$text
    #> [1] ""
    #>
    #> [[1]]$timeModified
    #> [1] "20191025204122"
    #>
    #> [[1]]$userModified
    #> [1] "AlexanderPico"
    #>
    #>
    #> [[2]]
    #> [[2]]$name
    #> [1] "Curation:FeaturedPathway"
    #>
    #> [[2]]$displayName
    #> [1] "Featured version"
    #>
    #> [[2]]$pathway
    #> [[2]]$pathway$id
    #> [1] "WP554"
    #>
    #> [[2]]$pathway$url
    #> [1] "https://www.wikipathways.org/index.php/Pathway:WP554"
    #>
    #> [[2]]$pathway$name
    #> [1] "ACE Inhibitor Pathway"
    #>
    #> [[2]]$pathway$species
    #> [1] "Homo sapiens"
    #>
    #> [[2]]$pathway$revision
    #> [1] "107642"
    #>
    #>
    #> [[2]]$revision
    #> [1] "107642"
    #>
    #> [[2]]$text
    #> [1] ""
    #>
    #> [[2]]$timeModified
    #> [1] "20191025204119"
    #>
    #> [[2]]$userModified
    #> [1] "AlexanderPico"
    #>
    #>